# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sönke Dibbern <s_dibbern@web.de>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kdevdocumentswitcher\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-01-11 14:36+0100\n"
"PO-Revision-Date: 2009-03-25 23:42+0100\n"
"Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: documentswitcherplugin.cpp:43
msgid "Document Switcher"
msgstr "Dokmenten wesseln"

#: documentswitcherplugin.cpp:43
msgid "Switch between open documents using most-recently-used list"
msgstr "Mit en Tolest-bruukt-List twischen opmaakt Dokmenten wesseln"

#: documentswitcherplugin.cpp:58
msgid "Last Used Views"
msgstr "Tolest bruukt Ansichten"

#: documentswitcherplugin.cpp:61
msgid ""
"<b>Walk through last used Views</b><br/>Opens a list to walk through the "
"list of last used views."
msgstr ""
"<b>De tolest bruukt Ansichten dörlopen</b><br/>Maakt en List mit de tolest "
"bruukt Ansichten op, de Du dörgahn kannst."

#: documentswitcherplugin.cpp:62 documentswitcherplugin.cpp:70
msgid "Walk through the list of last used views"
msgstr "Dör de List mit tolest bruukt Ansichten lopen"

#: documentswitcherplugin.cpp:66
msgid "Last Used Views (Reverse)"
msgstr "Tolest bruukt Ansichten (ümdreiht)"

#: documentswitcherplugin.cpp:69
msgid ""
"<b>Walk through last used Views (Reverse)</b><br/>Opens a list to walk "
"through the list of last used views in reverse."
msgstr ""
"<b>De tolest bruukt Ansichten dörlopen (ümdreiht)</b><br/>Maakt en List mit "
"de tolest bruukt Ansichten op, de Du achterut dörgahn kannst."

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Sönke Dibbern"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "s_dibbern@web.de"